@font-face {
	font-family: 'Roboto', sans-serif;
	src: url('../fonts/Roboto-Regular.eot') format('embedded-opentype'),
    url('../fonts/Roboto-Regular.woff') format('woff'),
    url('../fonts/Roboto-Regular.ttf') format('truetype'),
    url('../fonts/Roboto-Regular.svg') format('svg');
}

@font-face {    
	font-family: 'NexaLight';
	src: url('../fonts/NexaLight.eot') format('embedded-opentype'),
    url('../fonts/NexaLight.woff') format('woff'),
    url('../fonts/NexaLight.ttf') format('truetype'),
    url('../fonts/NexaLight.svg') format('svg');
}

@font-face {    
	font-family: 'MinionPro-Regular';
	src: url('../fonts/MinionPro-Regular.eot') format('embedded-opentype'),
    url('../fonts/MinionPro-Regular.woff') format('woff'),
    url('../fonts/MinionPro-Regular.ttf') format('truetype'),
    url('../fonts/MinionPro-Regular.svg') format('svg');
}

     


body {
	
	padding: 0;
	margin: 0;
	color: #58595b;
	letter-spacing: normal;
	line-height:26px;
	font-weight: 400;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
}
h1,h2,h3,h4,h5,h6{
	margin: 0 0 20px 0;
	line-height: normal;
	color: #fff;
	font-weight: normal;
}
h1 {
	font-size: 50px;
}
h2{
	font-size: 40px;
}
h3{	
    font-size: 30px;
}
h4{
	font-size: 26px;
}
h5{
	font-size: 22px;
}
h6{
	font-size: 20px;
	color: #58595b;
	font-weight: 700;
	margin-bottom: 0;
	line-height: 1.3;
	
}
p{
	margin: 0 0 20px 0;
	font-weight: 400;
}
p strong {
	font-weight: 700;
}
ul , ol{
	padding: 0px;
	margin: 0 0 20px 10px;
}
ul li , ol li{
	margin: 0 0 15px 10px;
	padding: 0px;
}
a, a:visited, a:focus{
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}    
img{
	max-width: 100%;
}
input, textarea, a, img {
	outline: none !important;
}
section:before , section:after{
	clear: both;
	display: table;
	content: "";
}
section{
	position: relative;
	clear: both;
	padding:0px 0;
	display: inline-block;
	float: left;
	width: 100%;
	overflow: hidden;
}
/*input[type="text"] , input[type="password"] , input[type="email"] , input[type="url"] , input[type="phone"] , textarea{
	border: 1px solid #58646a;
	width: 100%;
	padding: 0 20px;
	background: #ffffff;
	//height: 42px;
}*/

/*textarea{
	height: 150px;
	resize: none;
	padding: 20px;
}*/
table{	
	margin-bottom: 0px;
	overflow-x: auto;
}
td , th{
	padding: 10px 20px;
	border-right: 1px solid #e1e1e1;
}
tr th:first-child , tr td:first-child{
}
th,tr{	
	border: 1px solid #e1e1e1;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
   padding-right: 0px;
   padding-left: 0;
   float:left;
}
.row [class^="col-"] {
	float:left;
}
.row:before, .row:after {
	display: none !important;
 }
.bg-blue {
	background: #3ba4c2 !important;
}
.bg-light-blue {
	background: #87c1c4 !important;
}
.bg-light {
	background: #add4cf !important;
}
.bg-light-green {
	background: #a0c9a9 !important;
}
.bg-green{
	background: #65af86 !important;
}
/*---------header-part---------*/
.header-part {
	position: fixed;
	display: inline-block;
	width: 100%;
	background-color: #f9e40a;
	float: left;
	border-bottom: 1px solid #ffffff;
	z-index: 999;
	left: 0;
	top: 0;
}
.header-inner {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px;
	background: #f9e40a;
}
.header-logo {
	position: relative;
	display: inline-block;
}
.header-nav {
	position: relative;
	display: inline-block;
	float: right;
	padding-top: 10px;
}
.main-menu {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
}
.main-menu li {
	display: inline-block;
	padding: 0;
	margin: 0 0px 0 30px;
	background: #f9e40a;
}
.main-menu li a {
	display: block;
	color: #ed1c24;
	font-weight: 300;
}
.main-menu li .current-menu-item a,.main-menu li:hover a {
	color: #ed1c24;
}
/*-----------end----------*/

/*-------main-part--------*/
.banner-part {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
	padding: 0;
	margin-top: 123px;
}
.banner-top-bar {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 15px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-bottom: 3px solid #fff;
}
.home-slider {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
}
.home-slider-item {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 700px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	float: left;
}
.home-slider-item h2 {
	padding: 10px 30px;
	background: rgba(237, 28, 36, 0.8);
	color: #fff;
	font-weight: 700;
	margin-bottom: 0;
	display: inline-block;
	position: absolute;
	right: -20px;
	top: 22%;
	transform: translateY(-50%)rotate(5deg);
    -webkit-transform: translateY(-50%)rotate(5deg);
    -moz-transform: translateY(-50%)rotate(5deg);
    -ms-transform: translateY(-50%)rotate(5deg);
    -o-transform: translateY(-50%)rotate(5deg);
	width: 530px;
	z-index: 1;
	font-size: 50px;
}
.home-slider-item h1 {
	padding: 20px 30px 15px;
	background: rgba(255, 213, 0, 0.8);
	color: #000;
	font-weight:900;
	margin-bottom: 0;
	display: inline-block;
	position: absolute;
	right: -20px;
	top:38%;
	transform:translateY(-50%) rotate(-2deg);
    -webkit-transform: translateY(-50%) rotate(-2deg);
    -moz-transform: translateY(-50%) rotate(-2deg);
    -ms-transform: translateY(-50%) rotate(-2deg);
    -o-transform: translateY(-50%) rotate(-2deg);
	width: 675px;
	font-size: 70px;
}
.home-slider .slick-dots {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
	margin: 0;
	padding: 0;
	bottom: 30px;
}
.home-slider .slick-dots li {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: none;
	border:1px solid #fff;
	padding: 0;
	margin: 0 2.5px;
	cursor: pointer;
}
.home-slider .slick-dots li.slick-active {
	background: #fff;
}
.home-slider .slick-dots li button {
	display: none;
}
#About h6 {
	color: #58595b;
	font-weight: 700;
	margin-bottom: 0;
	text-align: center;

}
.content-title {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 40px 0;
	text-align: center;
}
.content-title h2 {
	position: relative;
	display: inline-block;
	margin-bottom: 0px;
}
.content-title h2:after {
	position: absolute;
	content: '';
	background: rgba(255,255,255,0.5);
	width: 250px;
	height: 1px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.content-info {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
	padding: 50px 0;
}
.content-blog {
	position: relative;
	display: inline-block;
	width: 100%;
	padding-bottom: 20px;
}
.list-content {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0 0 20px 0;
}
.list-content li {
	display: block;
	margin: 0;
	padding: 0 0 0 10px;
	position: relative;
}
.list-content li:after {
	position: absolute;
	content: '';
	left: 0;
	top: 12px;
	background: #58595b;
	width: 4px;
	height: 4px;
	border-radius: 50%;
}
a  {
	color: #ed1c24;
}
a:hover {
	color: #ed1c24;
}
.faq-accordion h4 {
	margin-bottom: 0;
}
.faq-accordion .panel-default > .panel-heading a{
	padding: 15px 15px 15px 0px;
	background: none;
	font-size: 20px;
	color: #58595b;
	letter-spacing: 1.28px;	
	font-weight: 700;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	display: block;
	position: relative;
}

.faq-accordion.panel-group .panel{
	margin-bottom: 0px;
}

.faq-accordion .panel-default > .panel-heading {
	background: none;
	border-bottom:1px solid #ed1c24;
	border-radius: 0px;
	padding: 0px;
}
.faq-accordion .panel-default > .panel-heading + .panel-collapse > .panel-body{
	padding: 20px 15px 0;
}

.faq-accordion .panel-default > .panel-heading a[aria-expanded="false"]:before{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	width: 32px;
	background: none;
	content: "\f078";
	right: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-family: 'FontAwesome';
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	color: #ed1c24;
}

.faq-accordion .panel-default > .panel-heading a[aria-expanded="true"]:before{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	width: 32px;
	background:none;
	content: "\f00d";
	right: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-family: 'FontAwesome';
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	line-height: 32px;
	color: #ed1c24;
}
.faq-accordion .panel-default > .panel-heading a[aria-expanded="true"]{
	background: none;
	/*color: #ed1c24;*/
}

.faq-accordion .panel-default > .panel-heading a[aria-expanded="true"]:before{
	background:none;
}
.panel-body p {

}
.panel-body ul {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0 0 20px 0;
	width: 100%;
}
.panel-body ul p {
	margin-bottom: 0;
}
.panel-body ul li {
	display: block;
	padding: 0 0 0 20px;
	position: relative;
	margin: 0;
	width: 100%;
	overflow-x: auto;
}
.panel-body ul li:after {
	position: absolute;
	content: '';
	left: 0;
	top: 10px;
	background: #58595b;
	width: 5px;
	height: 5px;
	border-radius: 50%;
}
.panel-body ul li table {
	width: 100%;
	display: inline-block;
	margin: 20px 0;
}
.panel-body ul li table tr a {
	max-width: 900px;
	overflow-wrap: break-word;
	display: inline-block;
}
.useful-note {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 50px 0 0;
}
.useful-note h6 span {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	font-size: 50px;
	color: #ed1c24;
}
.useful-note h6 {
	display: inline-block;
	position: relative;
	padding-left: 100px;
	text-align: left;
	font-weight: 500;
	color: #000;
	line-height: 1.3;
}
.useful-note h6 a {
	text-decoration: underline;
}
.reporting-info {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding-bottom: 50px;
}
.reporting-info h6 {
	font-weight: 700;
}
.reporting-line {
	position: relative;
	display: inline-block;
	width: 100%;
	padding-bottom: 50px;
}
.reporting-line-info {
	position: relative;
	display: inline-block;
	width: 100%;
	padding:15px 15px 15px 120px;
	border:1px solid #ed1c24;
}
.reporting-line-info span {
	background: #ed1c24;
	color: #fff;
	font-size: 50px;
	width: 90px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.reporting-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
.reporting-icon.spin {
	transform: translate(-50%,-50%) rotate(90deg);
    -webkit-transform: translate(-50%,-50%) rotate(90deg);
    -moz-transform: translate(-50%,-50%) rotate(90deg);
    -ms-transform: translate(-50%,-50%) rotate(90deg);
    -o-transform: translate(-50%,-50%) rotate(90deg);
}
.reporting-line-info p {
	margin-bottom: 0;
	color: #58595b;
}
.reporting-line-info h3 {
	margin-bottom: 0;
	color: #ed1c24;
	text-transform: uppercase;
	font-weight: 500;
}
.tag-bar {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 120px;
	background: #ffd500;
}
.tag-bar-left {
	position: absolute;
	left: 0;
	top: 0;
	width: 28px;
	height: 100%;
	z-index: 1;
}
.tag-bar-right {
	position: absolute;
	right: 0;
	top: 0;
	width: 28px;
	height: 100%;
	z-index: 1;
}
.recources-line {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 50px;
}
.recources-line-info {
	display: inline-block;
	width: 100%;
	padding: 15px 15px 15px 80px;
	border: 1px solid #ed1c24;
	position: relative;
}
.recources-line-info span {
	position: absolute;
	left: 0;
	top: 0;
	width: 65px;
	height: 100%;
	background: #ed1c24;
}
.recources-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
	color: #fff;
	font-size: 34px;
}
.recources-line-info h3 {
	margin-bottom: 0;
	color: #ed1c24;
	font-weight: 500;
}
.recources-info {
	position: relative;
	display: inline-block;
	width: 100%;
}
.recources-blog {
	position: relative;
	display: inline-block;
	width: 100%;
}
.recources-blog p {
	font-weight: 500;
	margin-bottom: 15px;
}
.recources-img {
	position: relative;
	display: inline-block;
	width: 100%;
}
.recources-img img {
	width: 100%;
}
.video-play {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
	width: 60px;
	height: 60px;
	border-radius: 10px;
	border:10px solid #fff;
}
.play-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
	color: #fff;
	font-size: 30px;
}
.contact-info {
	position: relative;
	display: inline-block;
	width: 100%;
}
.contact-info h6 {
	color: #000;
	font-weight: 500;
	margin-bottom: 30px;
}
.contact-info h6 a {
	color: #000;
	display: block;
}
.contact-info h6 a.social-link {
	display: inline-block;
}
.contact-info h6 .social-icon {
	display: inline-block;
	color: #fff;
	margin-right: 5px;
}
.contact-info h6 span {
	font-size: 22px;
	display: inline-block;
}
.form {
	display: inline-block;
	position: relative;
	width: 100%;
	float: left;
}
.form-left {
	width: 100%;
	display: inline-block;
	position: relative;
	padding-right: 10px;
}
.form-right {
	width: 100%;
	display: inline-block;
	position: relative;
	padding-left: 10px;
}
.form input {
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
	border:none;
	background: #fff;
	padding: 10px 15px;
}
.form textarea {
	width: 100%;
	display: inline-block;
	border:none;
	background: #fff;
	padding: 10px 15px;
	height: 180px;
	float: left;
}
.coupon-input {
	width: 100%;
	display: inline-block;
	position: relative;
	padding: 15px 15px;
	background:#fff;
}
.coupon-input input {
	border-bottom: 1px solid #666;
	margin-top: 40px;
	padding: 5px 0px;
	margin-bottom: 0;
}
.submit {
	box-shadow: none;
	outline: none;
	border: none;
	padding: 10px 15px;
	text-align: center;
	background:#fff;
	display: inline-block;
	width: 100%;
	margin-top: 15px;
	color: #666;
	cursor: pointer;
	
}
.address {
	display:inline-block;
	width: 100%;
	padding-left: 30%;
}
.address p,.address p a {
	color: #fff;
	font-weight: 300;
	font-size: 14px;
}
.insta-info {
	padding: 60px;
}
/*-----------modal css-------*/
.modal {
	padding: 0 !important;
}
.modal-dialog {
    max-width: 900px;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    border-right:1px solid #ed1c24;
    border-bottom: 1px solid #ed1c24;
    border-radius: 0;
    outline: 0;
}
.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
    border-radius: 0;
}
.modal-title {
	position: relative;
	display: inline-block;
	width: 100%;
	padding:20px 180px 15px 140px;
	border-radius: 0;
	border-bottom: 2px solid #ed1c24;
	border-top: 1px solid #ed1c24;
}
.modal-title h4 {
	font-weight: 300;
	margin-bottom: 0;
	line-height: 1.3;
	color: #58595b;
}
.modal-title span {
	position: absolute;
	left: 0;
	top: 0;
	width: 110px;
	height: 100%;
	background: #ed1c24;
	color: #fff;
	font-size: 40px;
	
}
.modal-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) rotate(90deg);
    -webkit-transform: translate(-50%,-50%) rotate(90deg);
    -moz-transform: translate(-50%,-50%) rotate(90deg);
    -ms-transform: translate(-50%,-50%) rotate(90deg);
    -o-transform: translate(-50%,-50%) rotate(90deg);
}
.close {
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	width: 50px;
    height:50px;
	font-size: 20px;
	color: #ed1c24;
	opacity: 1;
	outline: none;
}
.close:focus {
	outline: none;
}
.close:hover {
	color: #ed1c24 !important;
	opacity: 1 !important;
}
.close-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
.modal-body-info {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
}
.modal-body-info ul {
	padding: 0;
	margin: 0;
	width: 100%;
	display: inline-block;
}
.modal-body-info ul li {
	display: inline-block;
	width: 50%;
	float: left;
	padding: 0px 0;
	margin: 0;
}
.modal-body-info ul li a {
	display: block;
	font-size: 26px;
	color: #58595b;
	line-height: 1.3;
	padding: 20px 20px 20px 140px;
	position: relative;
}
.modal-body-info ul li a span {
	position: absolute;
	display: inline-block;
	padding:0px 10px;
	border-right: 1px solid #ed1c24;
	border-left: 1px solid #ed1c24;
	width: 110px;
	left: 0;
	top: 0;
	height: 100%;
}
.modal-body-info ul li a span img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.modal-body-info table {
	position: relative;
	width: 100%;
    background:#fff;
}
.modal-body-info table tr {
	border:none;
}

.modal-body-info table tr td {
	border:none;
	padding: 10px 10px;
	vertical-align: middle;
}
.modal-body-info table tr td:first-child,.modal-body-info table tr td:nth-child(3) {
	border-left: 1px solid #ed1c24;
	border-right:1px solid #ed1c24;
	width: 109px;
	text-align: center;
}
.modal-body-info table tr td:nth-child(2),.modal-body-info table tr td:nth-child(4) {
	padding-left: 30px;
}
.modal-body-info table tr td h5 {
	font-size: 24px;
	color: #58595b;
	font-weight: 300;
	margin-bottom: 0;
}
.modal-body-info table tr td h5 strong {
	font-weight: 800;
}
.modal-body-info table tr:first-child td {
	padding-top: 40px;
}
.modal-body-info table tr:last-child td {
	padding-bottom: 40px;
}
/*--------end----------*/

/*-----------footer-part---------*/
.footer-part {
	position: relative;
	display: inline-block;
	width: 100%;
	float: left;
}
.footer-logo {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
}
.footer-logo li {
	display: inline-block;
	padding: 0;
	margin: 10px 24px 10px;
	vertical-align: middle;
}
.footer-logo li:first-child,.footer-logo li:nth-child(9) {
	margin-left: 0;
}
.footer-logo li:nth-child(8) {
	margin-right: 0;
}
.footer-logo li a {
	display: block;
}
.footer-logo p {
	display: inline-block;
	margin:0px 0 0;
	vertical-align: middle;
	padding-top: 55px;
}
/*----------end---------------*/

.no-padding {
	padding: 0px;
}

div.wpcf7 {
	width: 100%;
}

.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1 {
	margin-bottom: 50px;
}